View Issue Details

IDProjectCategoryView StatusLast Update
0005644Post Preview[Simple:Press] code - generalpublic2017-08-24 09:21
ReporterYellow SwordfishAssigned ToYellow Swordfish 
PrioritynormalSeverityN/AReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Simple:Press] 5.7.2 
Target Version[Simple:Press] 5.7.3Fixed in Version[Simple:Press] 5.7.3 
Summary0005644: Ensure preview opens for all replies including threaded
DescriptionAnd, of course, for all editors. Clean up the tinymce detection code
TagsNo tags attached.
change_log_textclean up tinymce detection code to ensure preview works
typedefect

Activities

svn

svn

2016-10-31 20:16

administrator   ~0018647

Changeset [14696] by andy on 2016-10-31 16:16:43 -0400 (Mon, 31 Oct 2016)

test issue 0005644
clean up tinymce detection code

 Changed Files:

U plugins/plugins-updates.txt
U plugins/post-preview/resources/jscript/sp-preview-dev.js
U plugins/post-preview/resources/jscript/sp-preview.js
U plugins/post-preview/sp-preview-plugin.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=14696
svn

svn

2017-08-24 09:21

administrator   ~0019594

Changeset [15523] by andy on 2017-08-24 05:21:05 -0400 (Thu, 24 Aug 2017)

see issue 0005644
Minor BareBones change

 Changed Files:

U templates5/barebones/styles/barebones-mobile.php

 Differences:

 http://websvn.simple-press.com/revision.php?repname=Simple:Press&path=%2F&rev=15523

Issue History

Date Modified Username Field Change
2016-10-31 20:15 Yellow Swordfish New Issue
2016-10-31 20:15 Yellow Swordfish Assigned To => Yellow Swordfish
2016-10-31 20:16 svn =>
2016-10-31 20:16 svn Note Added: 0018647
2016-10-31 20:16 svn Status new => testing
2016-11-02 01:35 Mr Papa Status testing => closed
2016-11-02 01:35 Mr Papa Resolution open => fixed
2016-11-02 01:35 Mr Papa Fixed in Version => 5.7.3
2016-11-02 01:35 Mr Papa change_log_text => clean up tinymce detection code to ensure preview works
2017-08-24 09:21 svn =>
2017-08-24 09:21 svn Note Added: 0019594